Returns string representation

- « ReflectionConstant::isDeprecated

- ReflectionEnum »

- PHP Manual
- ReflectionConstant
- Returns string representation

# ReflectionConstant::__toString

(PHP 8 >= 8.4.0)

ReflectionConstant::__toString — Returns string representation

### Description

public ReflectionConstant::__toString(): string

Returns the string representation of the ReflectionConstant object.

### Parameters

This function has no parameters.

### Return Values

A string representation of this ReflectionConstant instance.

### See Also

- __toString()